Subject: [lojban] Re: ka ka (was: Context Leapers)

From: Invent Yourself <[email-masked]>
Date: Sat, 28 Sep 2002 19:17:45 -0400 (EDT)

On Sat, 28 Sep 2002 [email-masked] wrote:

> In a message dated 9/28/2002 2:08:34 AM Central Daylight Time,
> [email-masked] writes:
>
> <<
> > If ka ce'u broda is meant to mean the quality of being a broda1, all is
> > well. If ka is somehow meant to meant the non-numeric amount that ko'a
> > belongs in broda1, it is better served with jei, and a clue to this is
> > that ko'a is sitting where the ce'u belongs.
> >>
> Well, the first is one old use of {ka} and works fine, as does {du'u} for the
> same purpose (and maybe a bit more clearly). But the {ka ko'a broda} usage
> is not about non-numeric amount (which is inherently quantitative, even if
> not numerical) but qualities: think adverbs of fillers for the gap "It is...
> that koa broda" -- a property not of ko'a nor broda but of the whole bridi.
> {jei} which is also numeric -- and even more restrictive -- clearly is not on
> the same task.

More on this later.

> <<
> > 2) 11.5.4&5 are both about the functions to values, not about the values
> > themselves, presumably "x is so blue" in the two different senses.
>
>
> The book explains this with a meaningless sentences: "Example 5.4 conveys
> that the blueness comes and goes, whereas Example 5.5 conveys that its
> quantity changes over time." Specifically, the "whereas" makes it mean
> ingless because there is no difference between the two clauses. (The high
> quality of the rest of the CLL makes the conceptual chaos of this
> notorious chapter all the more noticeable.)
> >>
> I don't see how the evidence presented ("whereas") supports the claim that
> the whole is meaning less. Indeed, it seems to mean, among other things,
> that the two clauses are different, as they seem to be, since they involve
> different words -- one qualitiative and the other quantitative. I'm not
> arguing that the conceptual work is very clear here, but it seems that at
> lest that these are meant to be different is clear, and it is not obvious
> that the claim is false.

I find it meaningless because the two clauses are saying the same thing
(describing the same reality) in different words. "whereas" signals a
difference in fact, not a difference of phrasing.

> Drawing an analogy between ni and ka forces us to use a broken usage of
> ka. We are no longer talking about the quality of redness, but the
> (non-mathematically measured) *amount of the* quality of redness that's
> exhibited by X. And again, since we are discussing a sumti and not a
> tergismu, ka ce'u is not the tool for this job.
> >>
> Where is this analogy? Not presented, so why accuse someone of using a bad
> one, when they use none at all. Now what is clear is that you, and possible
> (even probably) CLL are messing with the ambiguity of "the quality of
> redness" which may mean "redness" (i.e., \xx is red) or may mean the
> quality of the event of something being read -- surprising, for example,
> physical, for sure -- an many more. I take it that {ka} with {ce'u} was
> intended for the first of these, {ka} with a full bridi for the second \x( le
> nu ko'a broda cu ckaji x).
> The last sentence here is opaque, mainly because {sumti} and {gismu} get used
> both for words and what the words stand for and I am not sure which you mean
> here, though I think at the end you mean {ka ce'u} not whatever incomplete
> thing it refers to.

Sumti is a thing in a relationship; tergi'u is a place of a gismu. In "da
broda", da is the sumti, and it is occupying the first tergi'u of broda.

ka + ce'u describe tergi'u, not sumti. It is well-defined, whereas your
usage of ka without any ce'u is ill-defined, very subjective including any
feelings anyone has about the fact that da is in broda1, and I believe it
was trounced, a casualty in the last gang bang of ka. It's also been
abandoned by usage as far as I see, all users now sticking to the doctrine
that every ka has at least one ce'u, and they write it explicitly.

> <<
> Why anyone would resist the quantification of a scale so vigorously as to
> demand a separate, touchy-feely cmavo for it, is never explained.
> Presumably this comes from an ill-conceived attempt to mirror the English
> (and Latin?) concept duo of Quality and Quantity. I suppose the problem is
> illuminated if we replace "quality" with "property", though the constant
> need in these discussions to justify Lojban difficulties using subtle
> nuances of English terms grates on me.
> >>
> It is not resisting quantification of a scale (although that is a perfectly
> sensible thing to do in some circumstances -- "cold" and "hot" are often more
> useful -- and obtainable -- that exact degree Celsius) but rather commenting
> on a different dimension, which may be touchy-feely, but only because that is
> the sort of think being talked about.

The reality remains the same whether we describe it as 34 degrees or as
"cold". While one may choose either wording, I hardly see why a different
cmavo to signal the "distinction" is anything but confusing. And that's
borne out by the observation that many people have tried to construe ni as
a counting mechanism (somehow abstracting the number of entities
somewhere), which I attribute to the fact that its correct interpretation
is redundant and useless.

> <<
> . A tallness of 1 means infinitely tall. And nothing is
> gained by creating artificial limits upon such a fuzzy logic treatment.
> >>
> Could; doesn't have to, typically would not. Most epistemologies (not {jei2}
> would take it that Kareem Abdul-Jabbar is tall (at 7'2") on a human male
> scale as absolutely true. And most fuzzy systems fold to 0 and 1 in fairly
> sensible bounds. Read up on 'em (start with Belknap. our man in Peoria).

He's tall, but everyone who calls him tall know there are things taller
than he is. Thus, "tall" never meant "infinitely tall" and everything
remains consistent.

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn